/*!********************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./src/styles/app.scss ***!
  \********************************************************************************************************************************************************************************************************************************************/
.footer {
  padding: 48px 0;
  background: #151417;
}
.footer__logo {
  margin-bottom: 16px;
}
.footer__logo img {
  max-height: 44px;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 568px) {
  .footer__logo a img {
    margin: 0 auto;
  }
}
.footer__wrap {
  display: flex;
  gap: 56px;
}
@media (max-width: 991px) {
  .footer__wrap {
    flex-wrap: wrap;
    gap: 0;
  }
}
@media (max-width: 568px) {
  .footer__wrap {
    flex-direction: column;
  }
}
.footer__left {
  width: 25%;
}
.footer__left p, .footer__left .single .editor-content ol li, .single .editor-content ol .footer__left li, .footer__left .single .editor-content ul li, .single .editor-content ul .footer__left li {
  color: rgba(235, 235, 241, 0.5);
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: -0.15px;
}
.footer__left p a, .footer__left .single .editor-content ol li a, .single .editor-content ol .footer__left li a, .footer__left .single .editor-content ul li a, .single .editor-content ul .footer__left li a {
  color: rgba(235, 235, 241, 0.5);
}
.footer__left p a:hover, .footer__left .single .editor-content ol li a:hover, .single .editor-content ol .footer__left li a:hover, .footer__left .single .editor-content ul li a:hover, .single .editor-content ul .footer__left li a:hover {
  text-decoration: none;
}
@media (max-width: 991px) {
  .footer__left {
    width: 35%;
    padding-right: 32px;
  }
}
@media (max-width: 568px) {
  .footer__left {
    width: 100%;
    padding-right: 0;
    text-align: center;
  }
}
.footer__right {
  width: 50%;
}
@media (max-width: 991px) {
  .footer__right {
    width: 65%;
  }
}
@media (max-width: 568px) {
  .footer__right {
    width: 100%;
  }
}
.footer__location {
  width: 25%;
}
.footer__location-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.06);
  padding-bottom: 16px;
  margin-bottom: 16px;
}
.footer__location-item svg {
  margin-left: 6px;
  transform: rotate(180deg);
  transition: transform 0.3s;
}
.footer__location-item-title {
  position: relative;
  padding-left: 32px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  border: 0;
  background: transparent;
  cursor: pointer;
  text-align: left;
}
.footer__location-item-flag {
  position: absolute;
  left: 0;
  top: 2px;
  width: 24px;
  height: 18px;
}
.footer__location-item-flag img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.footer__location-item-city {
  color: rgba(235, 235, 241, 0.75) !important;
  font-size: 14px;
  line-height: 24px;
  margin: 0;
}
.footer__location-item-address {
  color: rgba(235, 235, 241, 0.75);
  padding-top: 16px;
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  display: none;
}
.footer__location-item.active .footer__location-item-title svg {
  transform: rotate(0deg);
}
@media (max-width: 991px) {
  .footer__location {
    margin-top: 32px;
    width: 100%;
  }
}
@media (max-width: 568px) {
  .footer__location {
    max-width: 370px;
    margin: 32px auto 0 auto;
  }
}
.footer__copy {
  text-align: center;
  padding-top: 24px;
  border-top: 1px solid rgba(255, 255, 255, 0.06);
}
.footer p, .footer .single .editor-content ol li, .single .editor-content ol .footer li, .footer .single .editor-content ul li, .single .editor-content ul .footer li {
  font-size: 14px;
  color: rgba(235, 235, 241, 0.5);
  line-height: 1.5;
}
.footer .footer-menu__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  padding: 0;
  margin: 0;
}
@media (max-width: 568px) {
  .footer .footer-menu__list {
    margin-top: 16px;
  }
}
.footer .footer-menu__list li {
  width: 50%;
}
.footer .footer-menu__list li a {
  display: block;
  padding: 8px 0;
  list-style: none;
  font-size: 14px;
  color: rgba(235, 235, 241, 0.75);
  line-height: 1.5;
  transition: all 0.4s;
  text-decoration: none;
}
.footer .footer-menu__list li a:hover {
  opacity: 0.5;
}
@media (max-width: 568px) {
  .footer .footer-menu__list li a {
    padding: 8px;
    text-align: center;
  }
}
.footer__certificates {
  padding: 32px 0;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
@media (max-width: 568px) {
  .footer__certificates {
    padding: 24px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.footer__certificates-list {
  display: flex;
  padding-right: 32px;
  flex-wrap: wrap;
  gap: 24px;
}
@media (max-width: 568px) {
  .footer__certificates-list {
    padding-right: 0;
    gap: 16px;
    justify-content: center;
    margin-bottom: 16px;
  }
}
.footer__certificates-item {
  width: 130px;
}
.footer__certificates-logo {
  height: 34px;
  margin-bottom: 16px;
}
.footer__certificates-logo img {
  max-height: 100%;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 568px) {
  .footer__certificates-logo img {
    margin: 0 auto;
  }
}
.footer__certificates-title {
  color: rgba(235, 235, 241, 0.75);
  line-height: 1.5;
  margin: 0;
  font-size: 14px;
}
@media (max-width: 568px) {
  .footer__certificates-title {
    text-align: center;
  }
}

.page-template-document .header, .page-template-document .footer {
  background: #fff;
}
.page-template-document .footer {
  padding-top: 48px;
}
.page-template-document main.main {
  padding: 80px 0;
}
@media (max-width: 768px) {
  .page-template-document main.main {
    padding: 48px 0;
  }
}

:root {
  --swiper-theme-color: #37B57A;
}

.blog-page {
  padding: 80px 0 0 0;
}
.blog-page h1 {
  margin-bottom: 16px;
}

main.single-post-main .inner-wrapper {
  margin: 64px 0 104px 0;
  display: flex;
  gap: 60px;
}
@media only screen and (max-width: 1199px) {
  main.single-post-main .inner-wrapper {
    gap: 24px;
  }
}
@media (max-width: 991px) {
  main.single-post-main .inner-wrapper {
    margin: 64px 0;
  }
}
main.single-post-main .sidebar {
  width: 380px;
  min-width: 380px;
  height: -moz-fit-content;
  height: fit-content;
  position: sticky;
  top: 67px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media only screen and (max-width: 991px) {
  main.single-post-main .sidebar {
    display: none;
  }
}
main.single-post-main .toc-mobile {
  display: none;
}
@media only screen and (max-width: 991px) {
  main.single-post-main .toc-mobile {
    display: block;
  }
}
main.single-post-main .date {
  font-style: italic;
}

@keyframes spin {
  to {
    rotate: 360deg;
  }
}
/* fade animation */
#posts-wrap {
  transition: opacity 0.25s ease;
}

#posts-wrap.loading {
  opacity: 0.4;
}

.blog__list {
  margin: 80px 0;
}
@media (max-width: 991px) {
  .blog__list {
    margin: 40px 0;
  }
}
.blog__filter {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-bottom: 32px;
}
.blog__filter-item {
  border: none;
  outline: none;
  border-radius: 8px;
  background: #F4F4F5;
  color: #13151A;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 125%;
  padding: 10px 16px;
  box-shadow: none;
  transition: all 0.4s;
}
.blog__filter-item:hover {
  cursor: pointer;
}
.blog__filter-item.active, .blog__filter-item:hover, .blog__filter-item:active {
  background: #13151A;
  color: #fff;
}
.blog-post__item {
  padding: 32px;
  display: block;
  width: 50%;
  border: 1px solid #D8D8D8;
  margin-left: -1px;
  margin-top: -1px;
  position: relative;
  transition: all 0.4s;
}
.blog-post__item:hover {
  background: #FAFAFA;
}
.blog-post__item-link {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.blog-post__item h4 {
  color: #09090B;
  font-feature-settings: "ss04" on;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: -2px;
}
.blog-post__item-info {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  flex-wrap: wrap;
  margin-bottom: 56px;
  align-items: center;
}
.blog-post__item-category {
  color: #3F35FF;
  font-size: 15px;
  font-weight: 500;
  line-height: 120%;
  text-transform: capitalize;
  padding: 7px 11px;
  background: #E8E7FF;
  display: inline-block;
}
.blog-post__item-date {
  color: #71717B;
  font-size: 14px;
  line-height: 20px;
}
@media (max-width: 767px) {
  .blog-post__item {
    width: 100%;
    padding: 24px;
  }
}
.blog__collection {
  display: flex;
  flex-wrap: wrap;
}
.blog__pagination {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  gap: 4px;
}
.blog__pagination a {
  font-size: 14px;
  cursor: pointer;
  padding: 8px;
  color: #000;
  text-decoration: none;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.blog__pagination a.active, .blog__pagination a:hover, .blog__pagination a:active {
  border-radius: 50%;
  background: #3F35FF;
  color: white;
}

.single__breadcrumbs {
  padding: 24px 0;
}
.single__breadcrumbs a {
  text-decoration: none;
  display: block;
  line-height: 1;
}
.single__breadcrumbs-wrap {
  display: flex;
  gap: 16px;
  justify-content: flex-start;
  align-items: center;
}
.single__breadcrumbs-text {
  color: #A9A9AC;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
.single__breadcrumbs-text.single__breadcrumbs-blog {
  color: #606060;
}
.single__breadcrumbs-text:hover {
  opacity: 0.8;
}
@media (max-width: 568px) {
  .single__breadcrumbs {
    padding: 16px 0;
  }
}
.single__banner {
  padding: 72px 0;
  background: #FAFAFA url(../js/c1a93bef7dc3bff15634.png) repeat left top;
}
.single__banner-content {
  background: #fff;
  z-index: 2;
  position: relative;
  padding: 32px;
  text-align: left;
}
.single__banner-content .blog-post__item-date {
  font-size: 16px;
}
.single__banner-content .blog-post__item-category {
  margin-bottom: 32px;
}
.single__banner h2 {
  line-height: 1.1;
  margin-bottom: 16px;
}
@media (max-width: 568px) {
  .single__banner h2 {
    font-size: 36px;
  }
}
.single__related {
  margin: 80px 0;
}
@media (max-width: 991px) {
  .single__related {
    margin: 60px 0;
  }
}
.single__related-title {
  text-align: center;
  margin-bottom: 48px;
}
.single .editor-content {
  overflow: hidden;
}
.single .editor-content a {
  color: #3F35FF;
  text-decoration: none;
}
.single .editor-content a:hover {
  text-decoration: underline;
}
.single .editor-content .table-wrapper {
  width: 100%;
}
.single .editor-content .table-wrapper.is-scroll {
  overflow-x: auto;
}
.single .editor-content .table-wrapper.is-scroll table {
  width: auto !important;
  min-width: 600px;
  table-layout: fixed;
  border-collapse: collapse;
}
.single .editor-content .table-wrapper.is-scroll td,
.single .editor-content .table-wrapper.is-scroll th {
  min-width: 150px;
  white-space: normal;
  word-break: break-word;
}
.single .editor-content h4, .single .editor-content h5, .single .editor-content h6 {
  margin-top: 24px;
}
.single .editor-content h4 strong, .single .editor-content h5 strong, .single .editor-content h6 strong {
  font-weight: 400;
}
.single .editor-content h2 {
  margin-top: 48px;
  font-size: 40px;
  line-height: 1;
  letter-spacing: -3px;
  font-weight: 400;
}
.single .editor-content h2 strong {
  font-weight: 400;
}
@media (max-width: 991px) {
  .single .editor-content h2 {
    margin-top: 32px;
  }
}
@media (max-width: 568px) {
  .single .editor-content h2 {
    font-size: 32px;
  }
}
.single .editor-content h3 {
  margin-top: 32px;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: -0.96px;
}
.single .editor-content h3 strong {
  font-weight: 400;
}
@media (max-width: 991px) {
  .single .editor-content h3 {
    margin-top: 24px;
  }
}
@media (max-width: 568px) {
  .single .editor-content h3 {
    font-size: 22px;
  }
}
.single .editor-content ol li, .single .editor-content ul li {
  margin-bottom: 8px;
}
.single .editor-content table {
  border-top: 8px solid #3F35FF;
  margin: 16px 0;
}
.single .editor-content table thead {
  border-bottom: 0;
}
.single .editor-content table thead th, .single .editor-content table thead td {
  text-align: left;
  background: #FBFBFB;
  font-weight: 500;
}
.single .editor-content table tr:first-child th, .single .editor-content table tr:first-child td {
  text-align: left;
  background: #FBFBFB;
  font-weight: 500;
}
.single .editor-content table th, .single .editor-content table td {
  padding: 12px;
  font-size: 16px;
}
.single .editor-content table th:first-child, .single .editor-content table td:first-child {
  text-align: left;
  background: #FBFBFB;
  font-weight: 500;
}
.single .lwptoc.custom-toc-style {
  margin-top: 0;
}
.single .lwptoc.custom-toc-style .lwptoc_title {
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  color: #101011;
  margin-bottom: 16px;
  display: block;
}
.single .lwptoc.custom-toc-style .lwptoc_item {
  margin-top: 10px;
}
.single .lwptoc.custom-toc-style .lwptoc_item a {
  color: #606060;
  padding: 4px 0 4px 28px;
  position: relative;
  display: block;
}
.single .lwptoc.custom-toc-style .lwptoc_item a:before {
  position: absolute;
  left: 8px;
  top: 50%;
  width: 8px;
  content: "";
  height: 8px;
  transition: all 0.4s;
  background: #D8D8D8;
  transform: translateY(-50%);
}
.single .lwptoc.custom-toc-style .lwptoc_item a.active {
  color: #13151A;
}
.single .lwptoc.custom-toc-style .lwptoc_item a.active:before {
  background: #3F35FF;
  transform: translateY(-50%) rotate(45DEG);
}
.single .lwptoc.custom-toc-style .lwptoc_item a:hover {
  color: #13151A;
  border: none !important;
}
.single .lwptoc.custom-toc-style .lwptoc_i {
  color: #606060;
  background: #fbfbfb;
  border-radius: 16px;
}
.single .lwptoc.custom-toc-style .lwptoc_itemWrap {
  max-height: 360px;
  overflow-y: auto;
}

.policy-sub-title-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

/* helpers */
.policy-table-of-content-link, .editor-flex p, .editor-flex .single .editor-content ol li, .single .editor-content ol .editor-flex li, .editor-flex .single .editor-content ul li, .single .editor-content ul .editor-flex li, .editor-flex li, .editor-flex a, .policy-headline-flex h2, .policy-headline-flex h3, .policy-headline-flex h4, .policy-content td, .text-policy, .policy-title {
  font-feature-settings: "ss04" on, "ss05" on;
}

.privacy-page {
  padding: 0px 0 96px;
}
@media only screen and (max-width: 767px) {
  .privacy-page {
    padding-bottom: 140px;
  }
}
@media only screen and (max-width: 639px) {
  .privacy-page {
    padding-bottom: 80px;
  }
}
.privacy-page .policy-table-of-content-list {
  background: #FBFBFB;
  padding: 24px;
  border-radius: 8px;
  max-height: 400px;
  overflow-y: auto;
}
.privacy-page .policy-table-of-content-list .crosshead-s {
  font-size: 24px;
  line-height: 1.1;
}
.privacy-page .policy-table-of-content-list .form-section-flex .text {
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 16px;
}
.privacy-page .policy-table-of-content-list .form-section-flex .hs-form-field {
  margin-bottom: 8px;
}
.privacy-page .policy-table-of-content-list .form-section-flex .form-general-hs form .hs-input {
  padding: 7px 14px;
}
.privacy-page .policy-table-of-content-list .form-general-hs form label span {
  font-size: 14px;
}

.header-policy {
  padding: 120px 0;
  background: #FAFAFA url(../js/49c7aad66b5be1d9e731.png) repeat center center;
}
.header-policy__content {
  background: #fff;
  z-index: 2;
  padding: 40px 0;
}

.policy-sub-title-wrap {
  justify-content: center;
}

.policy-sub-title {
  display: inline-block;
  margin-bottom: 48px;
  padding: 4px 12px;
  border-radius: 50px;
  background: #1D1C1F;
  color: #F1EAE2;
  font-size: 16px;
  font-weight: 600;
  line-height: 125%;
  text-transform: uppercase;
}

.policy-title {
  max-width: 900px;
  margin: 0 auto 24px;
  text-align: center;
  color: #1D1C1F;
  font-size: 60px;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: -1.2px;
}
@media (max-width: 991px) {
  .policy-title {
    font-size: 42px;
  }
}

.text-policy {
  text-align: center;
  color: #504F54;
  font-size: 18px;
  line-height: 155%;
}

.policy-main-block-content {
  margin-top: 96px;
}
@media only screen and (max-width: 991px) {
  .policy-main-block-content {
    margin-top: 40px;
  }
}

.policy-inner {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 991px) {
  .policy-inner {
    flex-direction: column-reverse;
  }
}

.policy-content {
  width: calc(100% - 364px);
}
@media only screen and (max-width: 991px) {
  .policy-content {
    width: 100%;
  }
}
.policy-content td {
  border: 1px solid rgba(0, 0, 0, 0.5);
  padding: 5px;
}
@media only screen and (max-width: 639px) {
  .policy-content td {
    word-break: break-all;
    width: 30%;
  }
}
.policy-content table {
  border-collapse: collapse;
  margin: 16px 0;
  border-top: 8px solid #3F35FF;
}
.policy-content table td, .policy-content table th {
  font-size: 16px;
}

.policy-headline-flex h2, .policy-headline-flex h3, .policy-headline-flex h4 {
  color: #101011;
  letter-spacing: 0.5px;
}
.policy-headline-flex h2 {
  font-size: 30px;
  line-height: 126%;
  margin-bottom: 20px;
}
.policy-headline-flex h3 {
  font-size: 24px;
  line-height: 133%;
  margin: 32px 0 16px;
}
.policy-headline-flex h4 {
  font-size: 24px;
  font-weight: 400;
  line-height: 133%;
  margin-bottom: 12px;
}

.editor-flex {
  color: #404041;
  font-size: 18px;
  line-height: 155%;
  margin-bottom: 25px;
}
.editor-flex li {
  font-size: 16px;
}
.editor-flex p, .editor-flex .single .editor-content ol li, .single .editor-content ol .editor-flex li, .editor-flex .single .editor-content ul li, .single .editor-content ul .editor-flex li {
  margin-bottom: 25px;
}
.editor-flex li {
  margin-bottom: 8px;
}
.editor-flex a {
  color: inherit;
  text-decoration: underline;
}

.policy-table-of-content {
  width: 300px;
}
@media only screen and (max-width: 991px) {
  .policy-table-of-content {
    width: 100%;
    border-top: none;
    margin-bottom: 40px;
  }
}
.policy-table-of-content-list {
  position: sticky;
  top: 84px;
}
@media only screen and (max-width: 991px) {
  .policy-table-of-content-list {
    position: static;
  }
}
.policy-table-of-content-title {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 16px;
  color: #101011;
}
.policy-table-of-content-link {
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  letter-spacing: -0.16px;
  color: #1D1C1F;
  transition: 0.3s ease-in-out;
  text-decoration: none;
}
.policy-table-of-content-link:not(:last-child) {
  margin-bottom: 12px;
}
.policy-table-of-content-link:hover, .policy-table-of-content-link.active {
  text-decoration: underline;
}

.home-cta {
  padding: 82px 0;
  background: #FAFAFA url("/wp-content/themes/llm-api/assets/images/cta-bg.png") repeat center top;
  background-size: contain;
}
@media (max-width: 1440px) {
  .home-cta {
    background-repeat: no-repeat;
    background-size: cover;
  }
}
.home-cta.case_study {
  background: #FAFAFA url("/wp-content/themes/llm-api/assets/images/home_cta_bg.svg") repeat center top;
  padding: 72px 0;
}
@media (max-width: 560px) {
  .home-cta.case_study {
    padding: 73px 0;
  }
}
.home-cta.case_study .home-cta__content {
  padding: 60px;
  max-width: 100%;
}
@media (max-width: 568px) {
  .home-cta.case_study .home-cta__content {
    padding: 42px;
  }
}
.home-cta.case_study .home-cta__desc {
  max-width: 468px;
  margin: 0 auto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: -0.2px;
  color: #71717B;
}
@media (max-width: 568px) {
  .home-cta.case_study .home-cta__desc {
    font-size: 14px;
    letter-spacing: -0.1px;
  }
}
@media (max-width: 568px) {
  .home-cta.case_study h2 {
    font-size: 30px;
    letter-spacing: -1.5px;
  }
}
@media (max-width: 568px) {
  .home-cta .container {
    padding: 0;
  }
}
.home-cta h2 {
  margin-bottom: 16px;
  color: #17171B;
}
.home-cta__label {
  font-size: 18px;
  color: #6B7280;
  margin-bottom: 24px;
}
.home-cta__desc {
  margin-bottom: 40px;
  font-size: 20px;
  line-height: 1.2;
  color: #13151A;
}
@media (max-width: 568px) {
  .home-cta__desc {
    margin-bottom: 24px;
  }
}
.home-cta__content {
  background: #fff;
  z-index: 2;
  position: relative;
  padding: 72px 36px;
  text-align: center;
  max-width: 1140px;
  margin: 0 auto;
}
.home-cta .btn {
  min-width: 240px;
  max-width: 100%;
}
@media (max-width: 991px) {
  .home-cta .btn {
    min-width: 180px;
  }
}
@media (max-width: 568px) {
  .home-cta .btn {
    width: 100%;
  }
}
.home-cta__actions {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
}
@media (max-width: 568px) {
  .home-cta__actions {
    gap: 16px;
    margin-top: 24px;
  }
}
